const EditButtonStyles = {
    methods: {
      generateStyles() {
        return `
          .${this.componentClass}${this.hash} {
            text-align: right;
            white-space: nowrap;
          }
        `
      }
    }
  };
  
  export default EditButtonStyles;